Subject: Ticket Assigned - Return abaya
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 04:46:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return abaya Order No: LM9632860066
Name: fatma Mohammed Abu sallout

Hello
I just want to return an abaya that I bought from your site 3 days ago
The problem is that the abaya have different shades of black and its not
all the same shade of black so I don't really think it will suit me.
I uploaded a photo of the abaya but it doesn't show the difference, it's
more obvious in real life.
I hope I can take my refund.
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2064135